@charset "utf-8";
/**
 * layout pc
 */

/* import
--------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@import "nydow-highdiv-top10_init.css";

/* html, body
--------------------------------------------------*/

html,
body {
  min-width: 1028px;
  background: #cfeef7;
}

/* 全体設定 */
main {
  position: relative;
  width: 100%;
  min-width: 1028px;
  min-height: 100%;
  margin: 0;
  text-align: left;
  font-family: Verdana, "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt";
  letter-spacing: 0.15em;
  -webkit-text-size-adjust: none;
  color: #000000;
  background: #cfeef7;
}

#dowhigh-mv-Sec {
  position: relative;
  width: 100%;
  height: 720px;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/nydow-highdiv-top10_mv_bg01_pc.png");
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
  opacity: 0;
  transition: opacity 0.8s ease;
  overflow: hidden;
}

#dowhigh-mv-Sec.show {
  opacity: 1;
}

.dowhigh-mv-chara01_bg {
  position: absolute;
  top: 359px;
  left: 50%;
  margin-left: -490px;
  opacity: 0;
}

.dowhigh-mv-chara01 {
  position: absolute;
  top: 287px;
  left: 50%;
  margin-left: -486px;
  transform: scale(0);
}

.dowhigh-mv-chara02 {
  position: absolute;
  top: 231px;
  left: 50%;
  margin-left: 303px;
  z-index: 1;
  opacity: 0;
}

.dowhigh-mv-text01 {
  position: relative;
  margin: 65px auto 0;
  text-align: center;
}

.dowhigh-mv-title01 {
  position: relative;
  margin: 0 auto 7px;
  display: block;
  opacity: 0;
}

.dowhigh-mv-title02 {
  position: relative;
  margin: 0 auto 13px;
  display: block;
  opacity: 0;
}

.dowhigh-mv-title03 {
  position: relative;
  margin: 0 auto 0;
  display: block;
  opacity: 0;
}

.dowhigh-mv-title04 {
  position: relative;
  margin: 49px auto 0;
  display: block;
  opacity: 0;
}

.dowhigh-mv-btn-set {
  position: relative;
  width: 549px;
  margin: 20px auto 0;
  opacity: 0;
}

.dowhigh-mv-fs01 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 528px;
  margin-left: -47px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-title-bg {
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -612px;
  opacity: 0;
}

.dowhigh-mv-title-parts01 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 142px;
  margin-left: -514px;
  transform: scale(0);
}

.dowhigh-mv-title-parts02 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 144px;
  margin-left: 386px;
  transform: scale(0);
}

.dowhigh-mv-parts01 {
  position: absolute;
  top: 23px;
  left: 50%;
  margin-top: 0;
  margin-left: 500px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts02 {
  position: absolute;
  top: 134px;
  left: 50%;
  margin-top: -;
  margin-left: 557px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts03 {
  position: absolute;
  top: 217px;
  left: 50%;
  margin-top: 0;
  margin-left: 228px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts04 {
  position: absolute;
  top: 282px;
  left: 50%;
  margin-top: 0;
  margin-left: -242px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts05 {
  position: absolute;
  top: 296px;
  left: 50%;
  margin-top: 0px;
  margin-left: 200px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts06 {
  position: absolute;
  top: 334px;
  left: 50%;
  margin-top: 0;
  margin-left: 148px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts07 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 350px;
  margin-left: -283px;
  transform: scale(0);
}

.dowhigh-mv-parts08 {
  position: absolute;
  top: 395px;
  left: 50%;
  margin-top: 0;
  margin-left: 502px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts09 {
  position: absolute;
  top: 429px;
  left: 50%;
  margin-top: 0;
  margin-left: -558px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts10 {
  position: absolute;
  top: 535px;
  left: 50%;
  margin-top: 0;
  margin-left: -582px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-parts11 {
  position: absolute;
  top: 568px;
  left: 50%;
  margin-top: 0;
  margin-left: 228px;
  z-index: 1;
  transform: scale(0);
}

.dowhigh-mv-bg-parts01 {
  position: absolute;
  top: 339px;
  left: 50%;
  margin-top: 0;
  margin-left: 75px;
  opacity: 0;
}

.dowhigh-mv-bg-parts01.start {
  animation: mv-fade-in-up 1.2s ease-out forwards;
}

@keyframes mv-fade-in-up {
  0% {
    opacity: 0;
    transform: translate(-30px, 15px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

/* コンテンツ01 */
.dowhigh-ct01-border {
  position: relative;
  width: 100%;
  height: 90px;
  margin-top: -140px;
}

.dowhigh-ct01-border img {
  position: relative;
  width: 100%;
  height: 90px;
}

#dowhigh-ct01-Sec {
  position: relative;
  width: 100%;
  padding-top: 67px;
  padding-bottom: 108px;
  background: #a2deed;
}

.dowhigh-ct01-title01 {
  position: relative;
  margin: 0 auto 0;
  z-index: 1;
}

.dowhigh-ct01-caption01 {
  position: relative;
  margin: 30px auto 40px;
  display: block;
  z-index: 1;
}

.dowhigh-ct01-caption02 {
  position: relative;
  width: 980px;
  display: block;
  background: #0068b3;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: center;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  margin: 0 auto 0;
}

.dowhigh-ct01-caption03 {
  position: absolute;
  top: 30px;
  left: -10px;
}

.dowhigh-ct01-parts01 {
  position: absolute;
  top: 20px;
  left: 0px;
}

.dowhigh-ct01-box-set {
  position: relative;
  width: 980px;
  margin: 20px auto 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px;
  row-gap: 20px;
}

.dowhigh-ct01-box {
  position: relative;
  width: 470px;
  padding-top: 100px;
  background: #ffffff;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.dowhigh-ct01-box02 {
  position: relative;
  width: 980px;
  padding: 40px;
  box-sizing: border-box;
  background: #d1eff7;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  margin: 60px auto 0;
}

.dowhigh-ct01-parts02 {
  position: absolute;
  top: -90px;
  left: 50%;
  margin-left: 245px;
}

.dowhigh-ct01-caption04 img {
  position: relative;
  margin: 0 auto 10px;
  display: block;
}

.dowhigh-ct01-textset {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}

.dowhigh-ct01-textset-text01 {
  position: relative;
  width: auto;
  text-align: left;
  font-size: 18px;
  line-height: 1.8 !important;
}

.color-pink {
  color: #f82795;
}

.dowhigh-ct01-parts03 {
  position: relative;
  width: 201px;
  height: 195px;
  flex-shrink: 0;
}

.dowhigh-ct01-parts03 img {
  display: block;
  width: 100%;
  height: auto;
}
.dowhigh-ct01-text01 {
  position: relative;
  margin: 40px auto 25px;
}

.dowhigh-ct01-text02 {
  position: relative;
  width: 90%;
  font-size: 16px;
  line-height: 1.8 !important;
  color: #191919;
  text-align: left;
  margin: 0 auto 40px;
}

.dowhigh-ct01-text03 {
  line-height: 1.8 !important;
}

.dowhigh-ct01-text04 {
  margin-top: 2px;
  font-size: 14px;
  line-height: 1.8 !important;
}

.dowhigh-ct01-text04 .indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}

.dowhigh-ct01-attention {
  position: relative;
  width: 980px;
  font-size: 12px;
  line-height: 2 !important;
  margin: 0 auto 0;
  color: #4c4c4c;
}

/* コンテンツ02 */

#dowhigh-ct02-border-Sec {
  position: relative;
  width: 100%;
  background: #a2deed;
}

.dowhigh-ct02-fs01 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 8px;
  margin-left: 209px;
  z-index: 1;
}

.dowhigh-ct02-border {
  position: relative;
  width: 100%;
  height: 90px;
}

.dowhigh-ct02-parts01 {
  position: absolute;
  top: -31px;
  left: 50%;
  margin-top: 0;
  margin-left: 9px;
  z-index: 1;
}

.dowhigh-ct02-parts02 {
  position: absolute;
  top: -40px;
  left: 50%;
  margin-left: 328px;
  z-index: 1;
}

.dowhigh-ct02-parts03 {
  position: absolute;
  bottom: -42px;
  left: 50%;
  margin-left: -471px;
  z-index: 1;
}

#dowhigh-ct02-Sec {
  position: relative;
  width: 100%;
  background: #f2fcff;
  padding-top: 114px;
  padding-bottom: 120px;
}

.dowhigh-ct02-caotion01 img {
  position: relative;
  margin: 0 auto 0;
  display: block;
}

.dowhigh-ct02-text01 {
  position: relative;
  text-align: center;
  font-size: 18px;
  line-height: 2 !important;
  color: #191919;
  margin-top: 30px;
  margin-bottom: 35px;
}

.dowhigh-ct02-image01 {
  position: relative;
  width: 980px;
  display: block;
  margin: 0 auto 0;
}

.dowhigh-ct02-image02 {
  position: relative;
  width: 980px;
  display: block;
  margin: 13px auto 0;
}

.dowhigh-ct02-caption02 img {
  position: relative;
  margin: 120px auto 0;
  display: block;
}

.red {
  color: #f22470;
}

.dowhigh-ct02-attention {
  position: relative;
  width: 980px;
  font-size: 12px;
  line-height: 2 !important;
  margin: 0 auto 0;
  color: #4c4c4c;
}

.dowhigh-ct02-attention02 {
  position: relative;
  width: 980px;
  font-size: 12px;
  line-height: 1 !important;
  margin: 0 auto 20px;
  color: #4c4c4c;
  text-align: right;
}

.dowhigh-ct02-text-set03 {
  position: relative;
  width: 760px;
  margin: 0 auto 80px;
  padding: 40px;
  padding-right: 70px;
  box-sizing: border-box;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.dowhigh-ct02-text02 {
  position: relative;
  font-size: 18px;
  line-height: 1 !important;
  color: #111111;
  font-weight: bold;
  margin-bottom: 20px;
}

.dowhigh-ct02-text03 {
  position: relative;
  font-size: 14px;
  line-height: 1.8 !important;
  color: #191919;
  margin-bottom: 10px;
}

.dowhigh-ct02-text04 {
  position: relative;
  font-size: 12px;
  line-height: 1.8 !important;
  color: #4c4c4c;
  margin: 0 auto 0;
}

.dowhigh-ct02-caption02 {
  position: relative;
  margin: 0 auto 40px;
}

.dowhigh-ct02-caption03 {
  position: relative;
  margin: 120px auto 40px;
}

.dowhigh-ct02-caption04 {
  position: relative;
  margin: 80px auto 0px;
}

.dowhigh-ct02-graph01 {
  position: relative;
  margin: 0 auto 15px;
}

.dowhigh-ct02-parts04 {
  position: absolute;
  top: -162px;
  left: 489px;
  margin-left: 242px;
  z-index: 1;
}

.dowhigh-ct02-parts05 {
  position: absolute;
  top: -120px;
  left: 50%;
  margin-left: 338px;
  z-index: 1;
}

.dowhigh-ct02-parts06-set {
  position: relative;
  z-index: 1;
}

.dowhigh-ct02-parts06 {
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: 267px;
}

.dowhigh-ct02-caption02-set {
  position: relative;
  width: 980px;
  margin: 0 auto 0;
}

/* 構成銘柄 */
.dowhigh-ct02-set {
  position: relative;
  width: 980px;
  margin: 60px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px 0;
}

.dowhigh-ct02-box {
  position: relative;
  width: 490px;
  display: flex;
  justify-content: flex-start;
  padding-right: 20px;
  gap: 20px;
  box-sizing: border-box;
  align-items: center;
}

.dowhigh-ct02-box-left {
  display: block;
}

.dowhigh-ct02-box-right {
  flex: 1;
}

.dowhigh-ct02-box-right-text01 {
  font-size: 26px;
  line-height: 1.6 !important;
  font-weight: bold;
  margin-bottom: 10px;
  color: #191919;
}

.dowhigh-ct02-box-right-text02 {
  font-size: 14px;
  line-height: 1.6 !important;
  color: #666666;
  margin-bottom: 20px;
}

.dowhigh-ct02-box-right-text03 {
  font-size: 14px;
  line-height: 1.6 !important;
  color: #666666;
}

/* コンテンツ03 */
#dowhigh-ct03-Sec {
  position: relative;
  width: 100%;
  background: #d1eff7;
  padding-bottom: 120px;
}

.dowhigh-ct03-caption01 {
  position: relative;
  margin: 120px auto 40px;
}

.dowhigh-ct03-text01 {
  position: relative;
  width: 100%;
  margin: 0 auto 0;
  text-align: center;
  font-size: 20px;
  line-height: 2 !important;
  display: block;
}

.dowhigh-ct03-graph01 {
  position: relative;
  margin: 50px auto 60px;
}

.dowhigh-ct03-graph02 {
  position: relative;
  margin: 0 auto 60px;
}

.dowhigh-ct03-graph03 {
  position: relative;
  margin: 0 auto 20px;
}

#dowhigh-ct03-border-Sec {
  position: relative;
  width: 100%;
  background: #f2fcff;
}

.dowhigh-ct03-fs01 {
  position: absolute;
  top: 10px;
  left: 50%;
  margin-top: 8px;
  margin-left: -400px;
  z-index: 1;
}

.dowhigh-ct03-border {
  position: relative;
  width: 100%;
  height: 90px;
}

.dowhigh-ct03-parts01 {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-top: 0;
  margin-left: -210px;
  z-index: 1;
}

/* コンテンツ04 */

#dowhigh-ct04-border-Sec {
  position: relative;
  width: 100%;
  background: #d1eff7;
}

.dowhigh-ct04-fs01 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: 287px;
  z-index: 1;
}

.dowhigh-ct04-border {
  position: relative;
  width: 100%;
  height: 90px;
}

#dowhigh-ct04-Sec {
  position: relative;
  width: 100%;
  background: #ffffff;
  padding-top: 120px;
  padding-bottom: 120px;
}

.dowhigh-ct04-chara01 {
  position: absolute;
  top: 53px;
  left: 50%;
  margin-left: -371px;
}

.dowhigh-ct04-chara02 {
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: 308px;
}

/*
.dowhigh-ct04-caption01{
	position:relative;
	width:100%;
	text-align:center;
}

.dowhigh-ct04-caption01 h2{
	font-size:22px !important;
	line-height:1 !important;
	color:#000000;
	font-weight:bold;
}
*/

.dowhigh-ct04-btn-set {
  position: relative;
  width: 980px;
  margin: 0 auto 0;
  /*
	margin:30px auto 0;
	*/
}

.dowhigh-ct04-btn {
  position: relative;
  width: 980px;
}

.dowhigh-ct04-set {
  position: relative;
  width: 980px;
  margin: 80px auto 0;
}

.dowhigh-ct04-text01 {
  position: relative;
  font-size: 18px;
  line-height: 1 !important;
  margin-bottom: 25px;
  font-weight: bold;
}

.dowhigh-ct04-text02 {
  position: relative;
  font-size: 14px;
  line-height: 2 !important;
  margin-bottom: 60px;
  color: #191919;
}

.dowhigh-ct04-text03 {
  position: relative;
  font-size: 18px;
  line-height: 1 !important;
  margin-top: 60px;
  margin-bottom: 25px;
  font-weight: bold;
}

.dowhigh-ct04-list-detail {
  position: relative;
  font-size: 14px;
  line-height: 1.8 !important;
  margin-top: 10px;
  color: #191919;
  text-indent: -1.5em; /* 1行目を戻す */
  padding-left: 1.5em; /* 2行目以降を字下げ */
}

.dowhigh-ct04-list-detail02 {
  position: relative;
  font-size: 14px;
  line-height: 1.8 !important;
  margin-top: 10px;
  color: #191919;
}

.dowhigh-ct04-list-detail-link {
  color: #191919;
  text-decoration: underline;
  text-underline-offset: 3px;
}

.dowhigh-ct04-list-detail-link:hover {
  text-decoration: none;
}

.dowhigh-ct04-parts01 {
  position: absolute;
  top: -115px;
  left: 50%;
  margin-left: -450px;
  z-index: 1;
}

.dowhigh-ct04-parts02 {
  position: absolute;
  top: -75px;
  left: 50%;
  margin-left: -395px;
  z-index: 1;
}

/* アニメ系 */

.show {
  transition:
    opacity 0.8s ease,
    transform 0.6s ease;
  opacity: 1;
}

.start {
  transform: scale(0.2);
  animation: poyonInitial 0.6s ease-out forwards;
  position: absolute;
}

.start02 {
  transform: scale(0.8);
  animation: poyonInitial02 0.6s ease-out forwards;
  position: absolute;
}

@keyframes poyonInitial {
  0% {
    transform: scale(0.2);
  }
  40% {
    transform: scale(1.2);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes poyonInitial02 {
  0% {
    transform: scale(0.8);
  }
  40% {
    transform: scale(1.1);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes poyonBounce {
  0% {
    transform: scale(1);
  }
  40% {
    transform: scale(1.2);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.poyon.poyon-bounce {
  transform: scale(0.2);
  animation: poyonBounce 0.6s ease-out forwards;
  position: absolute;
}

.poyon {
  animation-delay: 0.1s;
  transform: scale(0);
}

.fade-up {
  opacity: 0;
  transform: translateY(10px);
  transition:
    opacity 0.8s ease,
    transform 0.6s ease;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

.fade-up.show_title {
  opacity: 1;
  animation: poyonTitle 0.6s ease-out forwards;
}

@keyframes poyonTitle {
  0% {
    transform: scale(1);
  }
  40% {
    transform: scale(1.1);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

/* ホバー系 */
.dowhigh-mv-btn {
  transition: filter 0.4s ease;
}

.dowhigh-mv-btn:hover {
  filter: brightness(1.2) saturate(1.2);
}

.dowhigh-ct04-btn {
  transition: filter 0.4s ease;
}

.dowhigh-ct04-btn:hover {
  filter: brightness(1.2) saturate(1.2);
}

/* フォント系 */
.sup {
  font-size: 9px;
  vertical-align: super; /* 自動的に上付き位置に配置 */
}

/* フッタ */
.footer .footer-container {
  position: relative;
  padding-top: 10px;
}

.footer-page-top {
  position: absolute;
  top: 0;
  right: 0;
}

/* ここからテンプレートエリア */
.rps_visible {
  display: none;
}

.rps_del {
  display: block;
}
